{% extends 'base.html.twig' %}

{% block title %}EnfermeriaGuardia index{% endblock %}

{% block body %}
    <h1>EnfermeriaGuardia index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Hora</th>
                <th>Observaciones</th>
                <th>Via</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for enfermeria_guardium in enfermeria_guardias %}
            <tr>
                <td>{{ enfermeria_guardium.id }}</td>
                <td>{{ enfermeria_guardium.fecha ? enfermeria_guardium.fecha|date('Y-m-d') : '' }}</td>
                <td>{{ enfermeria_guardium.hora ? enfermeria_guardium.hora|date('H:i') : '' }}</td>
                <td>{{ enfermeria_guardium.observaciones }}</td>
                <td>{{ enfermeria_guardium.via }}</td>
                <td>{{ enfermeria_guardium.createdAt ? enfermeria_guardium.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ enfermeria_guardium.updatedAt ? enfermeria_guardium.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('enfermeria_guardia_show', {'id': enfermeria_guardium.id}) }}">show</a>
                    <a href="{{ path('enfermeria_guardia_edit', {'id': enfermeria_guardium.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('enfermeria_guardia_new') }}">Create new</a>
{% endblock %}
